[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.10
RTL=0
[menu_102]
70001=&Файл
40024=&Открыть выбранный URL
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=Снять весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=Настройки
71001=&Типы URL
43101=Ссылка
43102=Изображение
43103=CSS
43104=Значок ярлыка
43105=RSS
43106=Сценарий
43107=Флэш
40023=Объединить идентичные URL
40038=Добавлять строку &заголовков в файлы с табуляторами/CSV
40035=&Дополнительно
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40024=&Открыть выбранный URL
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Дополнительные параметры
1005=Только описания с числом символов в этом диапазоне:
1007=С:
1008=По:
1006=Только URL-адреса с числом символов в этом диапазоне:
1009=С:
1010=По:
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка - кнопками 'Выше/Ниже'.
1002=Ширина активной колонки (тчк):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список URL
14=Загрузка... %d
501=Текстовый файл
502=Текст с табуляторами
503=Табличный текст
504=HTML-файл (горизонтальный)
505=HTML-файл (вертикальный)
506=XML-файл
507=Текст с запятыми
601=Ссылка
602=Изображение
603=CSS
604=Значок ярлыка
605=RSS
606=Сценарий
607=Флэш
1001=URL
1002=Описание
1003=Тип URL
1004=Заголовок окна
1005=Фрейм-URL
